/*Google Fonts*/

body{
	font-family: 'Roboto', sans-serif;
}

/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Nav Style*/
/*1 rem = 16px*/
nav	{
	padding: 0.8em;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
/*	padding: 2rem  10% 10% 3rem; can be padding: top left right bottom*/
	text-align: center;
}

/*if parehas namn yung changes na gagawin*/

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;


}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro	button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


/*Succeed Info Section*/

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	/*allows the cards to appear beside each other	*/
	display: inline-block;
	vertical-align: top;
	min-height: 175 px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/* Adds design to the footer */

footer{
	text-align: center;
	padding: 0.7rem;
}

footer span{
	margin-right:0.5rem ;
	margin-left: 0.5rem;
}

/*For Activity s07*/

#pre-footer{
	background-color: #002540;
	padding-top: 1rem;
	padding-bottom: 1.5rem;
}

#pre-footer .footer{
	color: white;
	display: inline-block;
	vertical-align: top;
	width: 20%;
	margin-left: 1rem;
	margin-right: 1rem;

}
